1. GPRS_COMMANDS
BimSat
  • GPRS_COMMANDS
    • add gprsCommand
      POST
    • get gprsCommand
      GET
    • get pending gprsCommand
      GET
    • delete gprsCommand
      DELETE
    • reset gprsCommand
      DELETE
    • retry gprsCommand
      PUT
  • qora/vehicles/
    GET
  • qora/vehicles/
    POST
  1. GPRS_COMMANDS

add gprsCommand

BimSat QORA Prod
https://{{url}}:{{port}}/{{version}}
BimSat QORA Prod
https://{{url}}:{{port}}/{{version}}
POST
https://{{url}}:{{port}}/{{version}}
/gprsCommands/

Request

Authorization
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
Body Params application/json

Examples

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --globoff 'https://api.bimsat.com:8443/v1/gprsCommands/' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "imei": "861327085648140 ",
    "gprsCommand": "getio"
}'
Response Response Example
{
    "message": "Command inserted",
    "commandId": "68b87e8d10b72b1d80084869"
}
Modified at 2026-08-20 09:01:55
Previous
GPRS_COMMANDS
Next
get gprsCommand
Built with